meh…
[alioth/cvs.git] / debian / source.lintian-overrides
index 430d79c..5606a60 100644 (file)
@@ -7,7 +7,7 @@ cvs source: source-contains-cvs-control-dir zlib/os2/CVS
 cvs source: deprecated-configure-filename
 
 # not part of the binary package, and not legally a problem
-cvs source: license-problem-gfdl-non-official-text doc/getdate-cvs.texi
+cvs source: license-problem-gfdl-non-official-text doc/getdate-cvs.texi *
 
 # let me use this for a while longer, please
 cvs source: package-uses-old-debhelper-compat-version 5